Subject: [P2PSIP] Defer way forward on Ted's pointer draft...

From: "Spencer Dawkins" <[email-masked]>
Date: Wed, 30 Jul 2008 05:06:25 -0500

I sat down (to save meeting time), but wanted to point out that RELOAD-03 
came out just before the last IETF and RELOAD-04 as a massive re-write came 
out right before this IETF. I know I read Ted's draft before IETF 71, but 
didn't re-read it before IETF 72 because I was reading RELOAD-04.

I'm glad that we aren't sending Ted off to the land of AD-sponsored drafts 
*yet*. I encourage people to read the draft now, of course...

Spencer 

_______________________________________________
P2PSIP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2psip